
#stacks_in_9_page1 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_9_page1 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_9_page1 {
	margin: 5px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_14_page1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 414px;
	height: 87px;
	overflow: hidden;
	display: block;
}

/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut1.css Style Sheet
Created: 29, March, 2011
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav {	
}

#nav ul {
	position: relative;
	bottom: 0;
	left: 0;
	background: transparent;
	height: 40px!important;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	background: url(navtransbg.png) top left no-repeat;
}

*:first-child+html #nav ul li {
	display: inline-block;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #999999;
	cursor: pointer;
	display: block;
	font-size: 20px;
	font-weight: 400;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #FFFFFF;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #7299C3;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 172px;
}

#nav ul ul li {
	padding: 0;
	height: 26px;
	width: 172px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #7B8B99;
	color: #000000;
	border-top: 1px solid #FFFFFF !important;
	border-left: 1px solid #FFFFFF !important;
	border-right: 1px solid #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
	height: 26px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: 172px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 26px !important;
	width: 172px !important;
}

#nav ul ul li a:hover {
	background: #EDEDED;
	color: #777777;
	width: 172px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #D60000;
	width: 172px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF !important;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px !important;
}


#stacks_in_168_page1 {
	margin: 20px 0px 0px 0px;
}
/* Start Montage stack CSS code */#stacks_in_123_page1 img {	max-width: 10000% !important;}.stacks_in_123_page1clone{	width: auto !important;}.stacks_in_123_page1loadingcontainer{	display:block;	height: 250px;	background: #000000;	margin: 20px 0 20px 0;}.stacks_in_123_page1am-outerwrapper{			max-width: auto;				position: relative;	padding: 6px;}#stacks_in_123_page1am-container{}.stacks_in_123_page1am-wrapper{    float:left;    position:relative;    overflow:hidden;}.stacks_in_123_page1am-wrapper img{    position:absolute;    outline:none;}.stacks_in_123_page1imageoverlay{display: none;position: absolute;width: 100%;left: 0px;bottom: 0px;color: #f4f4f4;border-top: 1px solid #666666;background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */opacity: 0.8;z-index: 1000001;}.stacks_in_123_page1overlaytext{position: relative;padding: 8px 14px 8px 12px;	}.stacks_in_123_page1completeimageoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;color: #ffffff;background: #000000;opacity: 0;text-shadow: none !important;z-index: 1000001;}.stacks_in_123_page1zoomoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;background: url(../galerie_files/montageAssets/zoom.png) no-repeat;background-position:center center;opacity: 0;z-index: 1000001;}#stacks_in_123_page1 a{	text-decoration: none !important;	color: #ffffff !important;}#stacks_in_123_page1 a:hover{	text-decoration: none !important;	color: #ffffff !important;}.stacks_in_123_page1clearer{	clear: both;}.stacks_in_123_page1popupcontrolbar{	display: none;	position: fixed !important;	left: 0px;	bottom: 0px !important;	height: 52px;	width: 100%;	border-top: 1px solid #4C4C4C;	z-index: 1000000;	background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */cursor: pointer;opacity: 0.7;}.stacks_in_123_page1xbutton{	width: 40px;	height: 40px;	margin: 8px auto 0 auto;	padding: 0;	background: url(../galerie_files/montageAssets/x.png);	cursor: pointer;}/* End Montage stack CSS code */
#stacks_in_433_page1 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_121_page1 {
	margin: 30px 0px 0px 0px;
}
